import request from "@/utils/request";
//通过ID获取工序详情
export function getStation(id: any) {
  return request({
    url: "/api/v1/plan/task/station/" + `${id}`,
    method: "get",
  });
}
//分页获取当前订单列表
export function workOrderPage(data: any) {
  return request({
    url: "/api/v1/plan/workOrder/page",
    method: "post",
    data,
  });
}
//预齐套列表数据获取
export function getListData(data: any) {
  return request({
    url: "/api/v1/process/vehicleOperation/operationMaterial",
    method: "post",
    data,
  });
}
//预齐套箱数据获取
export function getBoxInfo(data: any) {
  return request({
    url: "/api/v1/process/vehicleOperation/processVehicle",
    method: "post",
    data,
  });
}
